<template>
  <div class="container py-3">
    <!-- <Post />
    <hr /> -->
    <User />
  </div>
</template>

<script>
// import Post from "@/components/Post";
import User from "@/components/User";

export default {
  name: "Home",
  components: {
    // Post,
    User,
  },
};
</script>
